mixin info-block(data)
    +b.info-block()&attributes(attributes)
        +e.A.phone(href='tel:+74993467884') +&nbsp;7&nbsp;(499)&nbsp;346-78-84
        +e.A.email(href='mailto:info@profildoors.ru') info@profildoors.ru